<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:padding="@dimen/dp_20"
            android:textStyle="bold"
            android:text="温馨提示"
            android:textColor="@color/col_313"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/dp_16" />


        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_25"
            android:layout_marginTop="@dimen/dp_15">

            <TextView
                android:id="@+id/mTvCancel"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_24"
                android:layout_marginRight="@dimen/dp_24"
                android:background="@drawable/shape_ten_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:text="@string/cancel"
                android:textColor="@color/col_02c"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toLeftOf="@+id/mTvConfirm"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/mTvConfirm"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_24"
                android:layout_marginRight="@dimen/dp_24"
                android:background="@drawable/shape_ten_un_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:text="@string/confirm"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toRightOf="@+id/mTvCancel"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

    </LinearLayout>

</androidx.core.widget.NestedScrollView>